lenya-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gregor J. Rothfuss" <gre...@apache.org>
Subject eclipse target
Date Thu, 05 Jun 2003 09:29:37 GMT
i was wondering if someone felt like creating an eclipse
target for lenya?

to come back to the editor question, its unacceptable
if your environment doesnt warn you about deprecated APIs
at the very least. 

certain minimum requirements in terms of the editing
environment should be part of the developer guidelines
in my opinion. what does the community consider crucial
features to support the development process?

thanks,

-gregor

-- 
Gregor J. Rothfuss
Wyona Ltd.  -   Open Source Content Management   -   Apache Lenya
http://wyona.com                   http://cocoon.apache.org/lenya
gregor.rothfuss@wyona.com                       gregor@apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: lenya-dev-unsubscribe@cocoon.apache.org
For additional commands, e-mail: lenya-dev-help@cocoon.apache.org


Mime
View raw message